PDA

View Full Version : Open GL Mac problem?



galianoyo
09-05-2013, 10:11 PM
Hi, I have an old mac from 07'. I use programs like photoshop, premier, and I just started using After effects.
After effects requires Open GL 2.0 or higher, which my graphics card, Intel GMA 950 64 MB, apparently doesnt have.
This graphics card runs of Open GL 1.4.
How can I get Open GL 2.0? I am not very techy.
I need 2.0 for upcoming projects. Any suggestions?:confused:

arekkusu
09-05-2013, 10:23 PM
The GMA 950 supports many features of GL2.0. But it doesn't support all of them (namely, it can't support occlusion queries) so it can't claim to completely support GL1.5 or 2.0. And this is a hardware limitation, you can't do anything to upgrade that Mac to make it support GL2.0.